<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "https://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="https://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<title>TestNG Report</title>
<style type="text/css">table {margin-bottom:10px;border-collapse:collapse;empty-cells:show}th,td {border:1px solid #009;padding:.25em .5em}th {vertical-align:bottom}td {vertical-align:top}table a {font-weight:bold}.stripe td {background-color: #E6EBF9}.num {text-align:right}.passedodd td {background-color: #3F3}.passedeven td {background-color: #0A0}.skippedodd td {background-color: #DDD}.skippedeven td {background-color: #CCC}.failedodd td,.attn {background-color: #F33}.failedeven td,.stripe .attn {background-color: #D00}.stacktrace {white-space:pre;font-family:monospace}.totop {font-size:85%;text-align:center;border-bottom:2px solid #000}.invisible {display:none}</style>
</head>
<body>
<table>
<tr><th>Test</th><th># Passed</th><th># Skipped</th><th># Retried</th><th># Failed</th><th>Time (ms)</th><th>Included Groups</th><th>Excluded Groups</th></tr>
<tr><th colspan="8">Suite</th></tr>
<tr><td><a href="#t0">Test</a></td><td class="num">4</td><td class="num">0</td><td class="num">0</td><td class="num">0</td><td class="num">5,586</td><td></td><td></td></tr>
</table>
<table id='summary'><thead><tr><th>Class</th><th>Method</th><th>Start</th><th>Time (ms)</th></tr></thead><tbody><tr><th colspan="4">Suite</th></tr></tbody><tbody id="t0"><tr><th colspan="4">Test &#8212; passed</th></tr><tr class="passedeven"><td rowspan="1">day8.CreateUser</td><td><a href="#m0">test_createUser</a></td><td rowspan="1">1676572583592</td><td rowspan="1">2406</td></tr><tr class="passedodd"><td rowspan="1">day8.DeleteUser</td><td><a href="#m1">test_deleteUser</a></td><td rowspan="1">1676572588132</td><td rowspan="1">1017</td></tr><tr class="passedeven"><td rowspan="1">day8.GetUser</td><td><a href="#m2">test_getUser</a></td><td rowspan="1">1676572586002</td><td rowspan="1">1097</td></tr><tr class="passedodd"><td rowspan="1">day8.UpdateUser</td><td><a href="#m3">test_updateUser</a></td><td rowspan="1">1676572587100</td><td rowspan="1">1030</td></tr></tbody>
</table>
<h2>Test</h2><h3 id="m0">day8.CreateUser#test_createUser</h3><table class="result"><tr class="param"><th>Parameter #1</th></tr><tr class="param stripe"><td>org.testng.TestRunner@533bda92</td></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m1">day8.DeleteUser#test_deleteUser</h3><table class="result"><tr class="param"><th>Parameter #1</th></tr><tr class="param stripe"><td>org.testng.TestRunner@533bda92</td></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m2">day8.GetUser#test_getUser</h3><table class="result"><tr class="param"><th>Parameter #1</th></tr><tr class="param stripe"><td>org.testng.TestRunner@533bda92</td></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m3">day8.UpdateUser#test_updateUser</h3><table class="result"><tr class="param"><th>Parameter #1</th></tr><tr class="param stripe"><td>org.testng.TestRunner@533bda92</td></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
</body>
</html>
